/* ************************************* ALUMNOS ****************************************** */
#div_menualumnos{
/*	background-color: #ff0000;
*/	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titalumnos{
	margin-top: 10px;
	float:left;
	width:850px;
}

/*#sel_clientes {
	float:left;
	width:200px; height:470px;
}*/

#id_abm_alumnos {
	/*background-color: #ff0000;*/
	margin: 10px 0px 0px 0px;
	float:left;
}


#abm_alumnos {
	float:left;
	margin: 0px 0px 0px 0px;
	width:400px;
	height:600px;
}

#abm_aluopciones {
	float:left;
	margin: 0px 0px 0px 20px;
	width:500px; height:40px;
}

#div_alumnos {
	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:600px;
}

table.talumnos {
	/*float:left;    */
	margin-top:2px;
	width:650px;
}

table.talumnos tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:30px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}

table.talumnos tbody td.caja_120p, table.talumnos tbody td.td_p {
    background-color: #2c5186;
}

table.talumnos tbody td.caja_120m, table.talumnos tbody td.td_m {
    background-color: #113971;

}

.caja_observ {width: 500px;height: 100px;}

table.talumnos tbody td.observalum {
	height:120px;

}

